/* =============================================================================
DESKTOP
========================================================================== */
.pad_top_header, .pad_top_header2 {
  padding-top: 100px;
  -webkit-transition: padding 0.3s;
  -moz-transition: padding 0.3s;
  transition: padding 0.3s;
}
.pad_top_header2 { padding-top: 100px; }
.pad_top_header.shrink {padding-top: 100px;}
.pad_top_header2.shrink {padding-top: 100px;}

.marg_top_header, .marg_top_header2 {
  margin-top: 100px;
  -webkit-transition: margin 0.3s;
  -moz-transition: margin 0.3s;
  transition: margin 0.3s;
}
.marg_top_header2 { margin-top: 100px; }
.marg_top_header.shrink { margin-top: 100px;}
.marg_top_header2.shrink { margin-top: 100px;}

.pos_top_header, .pos_top_header2 {
  top: 100px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.pos_top_header2 { top: 100px; }
.pos_top_header.shrink { top: 100px;}
.pos_top_header2.shrink { top: 100px;}

.header_top_desktop {
  position: absolute;
  text-align: left;
  width: 100%;
  padding: 0px;
  top: 0px;
  z-index: 105;
  height: 100px;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
}
  .header_top_desktop.shrink {
    height: 100px;
  }
.header_center {
  margin: auto;
  text-align: center;
  height: 100%;
}
  .header_center nav {
    margin: auto;
    display: inline-block;
    vertical-align: middle;
    height: 100%;
  }
/* =============================================================================
   EXTRA
   ========================================================================== */
.header_extra_wrapper{
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  padding: 8px 18px 8px 18px;
}
  .header_extra_wrapper *{
    font-weight: 600;
  }
.header_city{
  font-weight: 100;
}
/* =============================================================================
   LOGO
   ========================================================================== */
.header_logo_wrapper{
  height: 100%;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  z-index: 1;
  margin: 0 20px;
}
.header_logo_wrapper a{
  height: 100%;
  width: 100%;
  display: inline-block;
  vertical-align: middle;

}
  .header_logo_wrapper .header_logo{
    margin-top: 0px;
    margin-right: 0px;
    height: 100%;
  }
/* =============================================================================
   FOR ALERTS
   ========================================================================== */
.header_spacer_normal{
  width: 100%;
  position: relative;
  height: 50px;
}
.header_spacer_alert{
  height: 100px;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
  .header_city{
    display: none;
  }
}
@media screen and (max-width: 979px) {
  .desktop { display: none; }
  .pad_top_header { padding-top: 60px;}
  .marg_top_header { margin-top: 60px; }
}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
 NAV
 ========================================================================== */
.header_nav1 ul{
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}
.header_nav1 .nav_item{
  position: relative;
  display: inline-block;
  padding: 0px; 
  margin: 0;
  vertical-align: middle;
  list-style: none;
}
  .header_nav1 .nav_item:hover{
  }
    .header_nav1 .nav_item:hover h5{
      color: #555; 
      -webkit-transition: background-color 200ms ease;
      -moz-transition: background-color 200ms ease;
      -o-transition: background-color 200ms ease;
      transition: margin-bottom 200ms ease;   
    }
  .header_nav1 .nav_item a{
    display: block;
    padding: 8px 18px 8px 18px;
    text-align: center;
    font-weight: 400;
  }    
    .header_nav1 .nav_item a h5{
      color: #333;
      margin: 0 10px;
    }
.header_nav1 .nav_active {
  color: #fff;  
  border-bottom: 4px solid #555; 
}
 /* =============================================================================
   DROPDOWN MENU
   ========================================================================== */
.header_nav1 .nav_dropdown_menu{
  position: absolute;
  float: left;
  background: #fff;
  padding: 0;
  margin: 0;
  width: 100%;
  min-width: 150px;
  display: none;
  overflow: hidden;
  z-index: 100;
}
.header_nav1 .nav_dropdown_item{
  width: 100%;
  display: block;
  float: left;
}
  .header_nav1 .nav_dropdown_item a{
    padding: 5px 0;
    width: 100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
  }
  .header_nav1 .nav_dropdown_item a:hover h6{
    color: #fff;
  }
  .header_nav1 .nav_dropdown_item:hover{
    background: #555;
  }
.header_nav1 .nav_dropdown_text{ 
  text-align: center;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER Social
   ========================================================================== */
.header_social_wrapper1{
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  padding: 8px 18px;
}
.header_social_wrapper1 .header_social_content{
  float: left;
  margin-right: 10px;
}
.header_social_wrapper1 .header_social_icon{
  width: 30px;
  height: 30px;  
}
.header_social_wrapper1 .header_social_icon svg{
  width: 30px;
  height: 30px;
}
.header_social_wrapper1 .header_social_icon .SI_solid{
  fill: #333;
}
.header_social_wrapper1 .header_social_icon .SI_stroke{
  stroke: #333;
}
.header_social_wrapper1 .header_social_icon .SI_void{
  fill: none !important;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {	
}
@media screen and (max-width: 859px) {	
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
}
@media screen and (max-width: 479px) {	
}/* =============================================================================
   WRAPPERS
   ========================================================================== */
#mobile_header1.mobile{
  display: none;
}
#mobile_header1.header_top_mobile{
  position: absolute;
  text-align: left;
  width: 100%;
  padding: 0px; 
  top: 0px;
  z-index: 100;
  height: 60px;
  background: rgba(255,255,255, .25);
}
#mobile_header1 #mobile_menu_back {
  width: 300px;
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: -310px;
  background: rgba(255, 255, 255, 1);  
  z-index: 101;
}
#mobile_header1 #mobile_menu_wrap {
  width: 300px;
  position: fixed;
  top: 0px;
  left: -310px;
  z-index: 102;
}
/* =============================================================================
   NAV
   ========================================================================== */
#mobile_header1 #mobile_menu {
  clear: left;
  list-style: none;
  padding: 0;
  margin-top: 60px;
  
}
#mobile_header1 .nav_item{
  display: inline-block;
  padding: 0px; 
  margin: 0;
  vertical-align: middle;
  width: 100%;
  height: 60px;
  list-style: none;
  border-bottom: 1px solid #eee;
}
  #mobile_header1 .nav_item .a{
    display: block;
    padding: 22px 20px 0px 20px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: background .4s cubic-bezier(0.8,0,0.22,1);
  }
  #mobile_header1 .mob_sub_menu_indicator {
      position: absolute;
      top: 0;
      left: 100%;
      width: 100%;
      height: 100%;
      background: #3a6997;
      transition: all .4s cubic-bezier(0.8,0,0.22,1);
  }
  #mobile_header1 .a{
    cursor: pointer;
  }
  #mobile_header1 .nav_item .label{
    margin: 0 10px;
  }
    #mobile_header1 .nav_item > .a:hover{
    }
    #mobile_header1 .nav_item > .a:hover .label{
      -webkit-transition: background-color 200ms ease;
      -moz-transition: background-color 200ms ease;
      -o-transition: background-color 200ms ease;
      transition: all .4s cubic-bezier(0.8,0,0.22,1);
    }
#mobile_header1 .nav_active {
}
#mobile_header1 .nav_active .mob_sub_menu_indicator{
  left: 97%;
}
#mobile_header1 .menu{
  list-style: none outside;
  padding: 0;
  text-align: left;
}

/* =============================================================================
   SUB MENU
   ========================================================================== */
#mobile_header1 .mob_sub_menu_back {
  display: block;
  position: fixed;
  width: 270px;
  height: 100%;
  top: 0px;
  bottom: 0px;
  left: 0px;
  left: -300px;
  background: #ddd; 
  z-index: 109;
}
#mobile_header1 .mob_sub_menu {
  width: 270px;
  position: fixed;
  top: 0px;
  left: 0px;
  left: -300px;
  bottom: 0;
  overflow: auto;
  z-index: 110;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 60px 10px 10px 10px;
  overflow: -moz-scrollbars-none;
  -ms-overflow-style: none;
}
#mobile_header1 .mob_sub_menu .menu{
  padding:0;
  margin: 0;
}
#mobile_header1 .mob_sub_menu .sub_menu_item{
  width: 100%;
  display: block;
  float: left;
  display: inline-block;
  padding: 0px; 
  margin: 0;
  vertical-align: middle;
  width: 100%;
  height: 70px;
  list-style: none;
  border-bottom: 1px solid rgba(255,255,255, .25);
}
  #mobile_header1 .mob_sub_menu .sub_menu_item a{
    padding: 5px 0;
    width: 100%;
    display: block;
    padding: 22px 20px 0px 20px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: background .4s cubic-bezier(0.8,0,0.22,1);
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a .sub_menu_label{
    margin: 0 10px;
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a:hover .sub_menu_label{
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item:hover{
  }
#mobile_header1 .sub_menu_label{ 
  text-align: center;
}

.sub_menu_close svg{
    width: 50px;
    height: 50px;
  }
  .sub_menu_close .icon_solid{
    fill: #fff;
    fill: rgba(255,255,255, .5);
  }
  .sub_menu_close .icon_stroke{
    stroke: #fff;
    stroke: rgba(255,255,255, .5);
  }
  .sub_menu_close .icon_void{
    fill: none !important;
  }
    .sub_menu_close:hover .icon_solid{
      fill: #fff;
      fill: rgba(255,255,255, 1);
    }
    .sub_menu_close:hover .icon_stroke{
      stroke: #fff;
      stroke: rgba(255,255,255, 1);
    }

/* =============================================================================
   MENU BTTN
   ========================================================================== */
#mobile_header1 .bttn_mobile_menu {
  position: fixed;
  top: 0;
  z-index: 103;
  float: left;
  cursor: pointer;
  opacity: 0.75;
  filter: alpha(opacity=75); /* For IE8 and earlier */
  background: rgba(255,255,255,.5);
  padding: 15px;
  height: 30px;
  width: 34px;
}
  #mobile_header1 .bttn_mobile_menu:hover {
    transition: opacity .3s cubic-bezier(.5,.5,.5,.5);
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
  }
  #mobile_header1 .bttn_mobile_menu svg{
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0;
  }
  #mobile_header1 .bttn_mobile_menu .icon_solid{
    fill: #333;
  }
  #mobile_header1 .bttn_mobile_menu .icon_stroke{
    stroke: #333;
  }
#mobile_header1 .bttn_mobile_menu_active{
  background: transparent;
}
  #mobile_header1 .bttn_mobile_menu_active .icon_solid{
    fill: #222;
  }
  #mobile_header1 .bttn_mobile_menu_active .icon_stroke{
    stroke: #222;
  }
  #mobile_header1 .bttn_mobile_menu .icon_void{
    fill: none !important;
  }

/* =============================================================================
   LOGO
   ========================================================================== */
#mobile_header1 .mobile_header_logo_wrapper{
  height: 60px;
  display: block;
  text-align: center;
  margin: 0 auto;
}
#mobile_header1 .mobile_header_logo_wrapper .header_logo{
  margin-top: 0px;
  margin-right: 0px;
  height: 100%; 
}
.sub_menu_close{
  position: absolute;
  width: 340px;
  padding-right: 10px;
  top: 10px;
  right: 0px;
  color: #fff;
  z-index: 91;
  cursor: pointer;
  font-size: 30px;
  text-align: right;
}

/* =============================================================================
   FOR ALERTS
   ========================================================================== */
#mobile_header1 .header_spacer_normal{
  width: 100%;
  position: relative;
  height: 0px;
}
#mobile_header1 .header_spacer_alert{
  height: 50px;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (min-width: 980px) { 
  /* -- ***NEEDED!!!*** -  FIXES JS ERROR WHEN RESIZING-- */
  #mobile_header1 #mobile_menu_back {
    left: -310px !important;
  }
  #mobile_header1 #mobile_menu_wrap {
    left: -310px !important;
  }
}
@media screen and (max-width: 979px) {
  #mobile_header1.mobile{ display: block; }
}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}
@media screen and (max-height: 700px) {
  #mobile_header1 .nav_item{
    height: 60px;
  }
  #mobile_header1 .nav_item .a{    
    padding-top: 15px;
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item{
    height: 60px;
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a{
    padding-top: 15px;
  }
}/* =============================================================================
   NAV
   ========================================================================== */
#mobile_menu {
  clear: left;
  list-style: none;
  padding: 0;
  padding-top: 60px;
  position: relative;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
}
  #mobile_menu::-webkit-scrollbar {
      display: none;
  }
  #mobile_menu {
    -ms-overflow-style: none;
  }
.extra_right{
  text-align: right;
  position: absolute;
  right: 10px;
  top: -55px;
}
#mobile_header1 .header_nav1_2 .nav_item {
    position: relative;
    display: inline-block;
    padding: 0px;
    margin: 0;
    vertical-align: middle;
    height: 100%;
    border-bottom-width: 0px;
    width: auto;
}
.mobile_menu_item{
  float: left;
  text-align: left;
  border-right: 4px solid transparent; 
  border-bottom: 0px;
  margin: 2px 0 2px 0%;
  padding: 4px 0 4px 5%;
  width: 95%;
  color: #000;
}
  .mobile_menu_item:hover {
    border-bottom: 0px;
    border-right: 4px solid #ccc;  
    background: #ccc;
    color: #333;
  }
.mobile_menu_item_active {
  border-top: 0px;
  border-right: 4px solid #ccc !important;  
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {  
  .mobile_menu_item{
    font-size: 1.25em;
  }
}/* =============================================================================
   SIDE Social1
   ========================================================================== */
.mobile_social_wrapper1{
  vertical-align: middle;
  padding: 15px 5px 15px 0px;
}
.mobile_social_wrapper1 .header_social_content{
  float: left;
  margin-right: 1px;
}
.mobile_social_wrapper1 .header_social_content:first-of-type{
  margin-left: 5px;
}
.mobile_social_wrapper1 .header_social_content:last-of-type{
  margin-right: 0px;
}
.mobile_social_wrapper1 .header_social_icon{
  width: 25px;
  height: 25px;  
}
.mobile_social_wrapper1 .header_social_icon svg{
  width: 25px;
  height: 25px;
}
.mobile_social_wrapper1 .header_social_icon .SI_solid{
  fill: #fff;
}
.mobile_social_wrapper1 .header_social_icon .SI_stroke{
  stroke: #fff;
}
.mobile_social_wrapper1 .header_social_icon .SI_void{
  fill: none !important;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {	
}
@media screen and (max-width: 859px) {	
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
}
@media screen and (max-width: 479px) {	
}/* =============================================================================
   SIDE Social2
   ========================================================================== */
.mobile_social_wrapper2{
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  padding: 15px 5px 15px 0px;
}
.mobile_social_wrapper2 .header_social_content{
  float: left;
  margin-right: 1px;
}
  .mobile_social_wrapper2 .header_social_content:last-of-type{
    margin-right: 0px;
  }
.mobile_social_wrapper2 .header_social_icon{
  width: 25px;
  height: 25px;  
}
.mobile_social_wrapper2 .header_social_icon svg{
  width: 25px;
  height: 25px;
}
.mobile_social_wrapper2 .header_social_icon .SI_solid{
  fill: #333;
}
.mobile_social_wrapper2 .header_social_icon .SI_stroke{
  stroke: #333;
}
.mobile_social_wrapper2 .header_social_icon .SI_void{
  fill: none !important;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {	
}
@media screen and (max-width: 859px) {	
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
  .mobile_social_wrapper2 .social_networks{
    display: none;
  }
}
@media screen and (max-width: 479px) {	
}/* =============================================================================
   FOOTER
   ========================================================================== */
.footer1{
	width: 100%;	
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {
	.footer{
		position: relative !important;
		z-index: 4 !important;
	}
}
@media screen and (max-width: 479px) {}/* =============================================================================
   EXTRA
   ========================================================================== */  
.footer_extra p{
  font-size: 12px;
}
.company_stamp {
  display: table;
  margin: 20px auto 10px auto;
  height: 50px;
}
.copyright{
  color: #333;
  margin: 20px 0;
  float: left;
}
.footer_signin {
  margin: 20px 0 20px 10px;
  float: left;
  text-decoration: underline;
}
  .footer_signin a {  
    color: #444;
  }
.fiveone_stamp {
  color: #333;
  font-family: arial;
  font-weight: 100;
  text-align: center;
}
  .fiveone_stamp a{
    color: #444;
    text-decoration: underline;
  }
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {	
}
@media screen and (max-width: 859px) {	
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
}
@media screen and (max-width: 479px) {
  .footer_extra p{
    font-size: .55em;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
  }	
}/* =============================================================================
   FOOTER NAV
   ========================================================================== */  
.footer_nav_item{
  margin: 0 10px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  border-bottom: 2px solid transparent;
}
  .footer_nav_item h6{
    color: #333;
    font-family: arial;
    font-weight: 600;
  }
    .footer_nav_item:hover h6{
      color: #555; 
    }
.footer_nav_item:hover, .footer_nav_active{
  border-bottom: 2px solid #555;
}
.footer_nav_active h6{
  color: #555;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {	
  #footer_nav{ display: none; }
}
@media screen and (max-width: 859px) {	
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
}
@media screen and (max-width: 479px) {	
}/* =============================================================================
   FOOTER ORG HRS
   ========================================================================== */
.footer_org_hrs_wrapper{
  margin-top: 15px;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {	
}
@media screen and (max-width: 859px) {	
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
}
@media screen and (max-width: 479px) {	
}/* =============================================================================
   FOOTER Social
   ========================================================================== */
.footer_social1 .footer_social_item {
  margin-bottom: 5px;
}
.footer_social1 .footer_social_icon{
  width: 40px;
  height: 40px;
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
}
.footer_social1 .footer_social_icon svg{
  width: 40px;
  height: 40px;
}
.footer_social1 .footer_social_icon .SI_solid{
  fill: #333;
}
.footer_social1 .footer_social_icon .SI_stroke{
  stroke: #333;
}
.footer_social1 .footer_social_icon .SI_void{
  fill: none !important;
}
.footer_social1 .footer_social_item p {
  display: inline-block;
  vertical-align: middle;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {  
}
@media screen and (max-width: 859px) {  
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
}
@media screen and (max-width: 479px) {  
}/* =============================================================================
   WRAPPERS
   ========================================================================== */
.wmuSlider3_wrapper{
	display: block;
	max-width: 100%;
	height: 335px;
	overflow: hidden;
}
  .wmuSlider3_wrapper.has_testimonial_photo{
    height: 310px;
  }
.wmuSlider3{
	position: relative;
}
/* =============================================================================
   SLIDING ITEMS
   ========================================================================== */
.sliding_item {
	position: relative;
}
/* =============================================================================
   SPRITES
   ========================================================================== */
.wmuSlider3 .wmuSliderPrev, .wmuSlider3 .wmuSliderNext {
    position: absolute;
    width: 40px;
    height: 40px;
    text-indent: -9999px;   
    top: 50%;
    margin-top: -20px;
    z-index: 2;
    cursor: pointer;
}
.wmuSlider3 .wmuSliderPrev {
    background-position: 100% 0;
    background: url('../../../51-content/features/testimonials/img/sprite_left.png') no-repeat 0 0;
    background-size: contain;
    left: 20px;
}
.wmuSlider3 .wmuSliderNext {
    right: 20px;
    background: url('../../../51-content/features/testimonials/img/sprite_right.png') no-repeat 0 0;
    background-size: contain;
}
/* =============================================================================
   TESTIMONIALS FORMATTING ONLY
   ========================================================================== */
.wmuSlider3 article {
  height: 335px;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  /*border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;*/
  padding: 10px 70px;
}
  .wmuSlider3 article.has_testimonial_photo{
    height: 310px;
  }

.testimonial_picture_wrap{
  width: 25%;
  padding-bottom: 25%;
  margin-bottom: -25%;
  float: left;
  position: relative;
  overflow: hidden;
}
.testimonial_picture{
  width: 100%;
  padding-bottom: 100%;
  display: block;
  margin: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.testimonial_picture_frame{}
.testimonial_text_wrap{
  text-align: center;
  float: left;
  padding: 20px;
  width: 75%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  vertical-align: middle;
}
.testimonial_text{
  display: table-cell;
  vertical-align: middle;
}
.testimonial_message{
  display: block;
}
.testimonial_author{
  display: block;
  margin-top: 10px;
  font-style: italic;
  text-align: right;
  font-size: 1.2em;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {
  .testimonial_picture_wrap{
    width: 100%;
    padding-bottom: 100%;
    margin-bottom: -100%;
  }
  .testimonial_text_wrap{
    float: left;
    padding: 20px;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   LightBox
   ========================================================================== */
.full_screen_dim_wrapper{
    position: fixed;
    width: 100%;
    margin: 0px;    
    min-height: 100%;   
    min-height: 100vh;
    background: rgba(0,0,0,.7);
    z-index: 190;
}
.lightbox_viewer{
  min-height: 200px;
  max-height: 800px;
  width: 1100px;
  position: absolute;
  top: 50%;
  top: 50vh;
  left: 50%;
  margin-left: -550px;
  margin-top: -50vh;
}
.lightbox_viewer_content{
    min-height: 200px;
    height: 92%;
    padding: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    margin-top: 15vh;
}
.lightbox_viewer_content .media_content{
  position: relative;
  width: 70%;
  display: inline-block;
}
  .lightbox_viewer_content .media_content iframe{
    width: 738px;
    height: calc(738px * .543);
    margin: 0 auto;
    padding: 0;
    display: block;
  }
  .lightbox_viewer_content .media_content img{
    width: 100%;
  }
.lightbox_viewer_content .info_content{
  position: relative;
  width: 28%;
  margin-left: 1%;
  margin-right: 1%;
  display: inline-block;
  vertical-align: top;
}
  .lightbox_viewer_content .info_content .media_title{
    font-size: 34px;
    color: #fff;
    line-height: 36px;
  }
  .lightbox_viewer_content .info_content .media_caption{
    margin-top: 10px;
    margin-bottom: 50px;
    overflow-y: scroll;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    max-height: 350px; 
    font-size: 16px;
    color: #ddd;
    color: rgba(255,255,255,.6);
    word-wrap: break-word;
    line-height: 20px;
  }
    .lightbox_viewer_content .info_content .media_caption::-webkit-scrollbar { 
        display: none; 
    }
    .lightbox_viewer_content .info_content .media_caption a{
      color: #ddd;
      color: rgba(255,255,255,.6);
      text-decoration: underline;
    }
  .lightbox_viewer .media_info_bottom{
    position: absolute;
    bottom: 2%;
    right: 1%;
    height: 50px;
    width: 29%;
    border-top: 1px solid #666;
  }
  .lightbox_viewer .media_capture_date{
    position: absolute;
    bottom: 0;
    right: 0;
  }
    .lightbox_viewer .media_capture_date{
      font-size: 14px;
      color: #fff;
    }
 
.popup_close {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
  margin: 0;
  cursor: pointer;
  z-index: 1;
}
.lightbox_preloader{
  margin: auto;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -64px;
  margin-top: -64px;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
  .lightbox_viewer{
    width: 900px;
    margin-left: -450px;
  }
  .lightbox_viewer_content .media_content iframe{
    width: 604px;
    height: calc(604px * .543);
  }
}
@media screen and (max-width: 979px) {
    .lightbox_viewer{
      width: 800px;
      margin-left: -400px;
    }
    .lightbox_viewer_content .media_content{
      width: 100%;
    }
      .lightbox_viewer_content .media_content iframe{
        width: 768px;
        height: calc(768px * .543);
      }
    .lightbox_viewer_content .info_content{
      width: 100%;
      margin-left: 0%;
      margin-right: 0%;
    }
    .lightbox_viewer .media_info_bottom{
      height: 40px;
      width: 98%;
    }
    .lightbox_viewer_content .info_content .media_caption{
      margin-top: 10px;
      margin-bottom: 50px;
      max-height: 250px; 
    }
}
@media screen and (max-width: 859px) {	
    .lightbox_viewer{
      width: 600px;
      margin-left: -300px;
    }
    .lightbox_viewer_content .media_content iframe{
      width: 576px;
      height: calc(576px * .543);
    }
}
@media screen and (max-width: 767px) {	
  .lightbox_viewer_content .info_content .media_title{
    font-size: 28px;
    line-height: 32px;
  }
  .lightbox_viewer_content .info_content .media_caption{
    font-size: 14px;
  }
  .lightbox_viewer .media_capture_date{
    font-size: 12px;
  }
}
@media screen and (max-width: 640px) {
    .lightbox_viewer{
      width: 400px;
      margin-left: -200px;
    }	
    .lightbox_viewer_content .media_content iframe{
      width: 384px;
      height: calc(384px * .543);
    }
    .lightbox_viewer_content .info_content .media_title{
      font-size: 20px;
      line-height: 22px;
    }
    .lightbox_viewer_content .info_content .media_caption{
      font-size: 11px;
    }
    .lightbox_viewer .media_info_bottom{
      height: 20px;
    }
    .lightbox_viewer .media_capture_date{
      font-size: 10px;
    }
}
@media screen and (max-width: 479px) {	
   .lightbox_viewer{
      width: 300px;
      margin-left: -150px;
    } 
    .lightbox_viewer_content .media_content iframe{
      width: 288px;
      height: calc(288px * .543);
    }
}
@media screen and (max-width: 349px) {  
   .lightbox_viewer{
      width: 250px;
      margin-left: -125px;
    } 
    .lightbox_viewer_content .media_content iframe{
      width: 240px;
      height: calc(240px * .543);
    }
}